neofetch 6.1.0-1 (znver1;i686;x86_64) 2019-6544
1

Submitter angrypenguinpoland [@T] gmail.com
Platform 4.0
Repository main
URL https://abf.openmandriva.org/build_lists/598811
Packages
neofetch-6.1.0-1.znver1.binary
neofetch-6.1.0-1.znver1.source
neofetch-6.1.0-1.i686.binary
neofetch-6.1.0-1.i686.source
neofetch-6.1.0-1.x86_64.binary
neofetch-6.1.0-1.x86_64.source
Build Date 2019-08-31 13:56:24 +0000 UTC
Last Updated 2019-08-31 14:17:50.873784453 +0000 UTC
$ git show --format=fuller --patch-with-stat --summary 059daeb7b6d0e6af0d909ac02d57834232a7823f

commit 059daeb7b6d0e6af0d909ac02d57834232a7823f
Merge: cbc58ea 806d07e
Author:     AngryPenguinPL <angrypenguinpoland@gmail.com>
AuthorDate: Sat Aug 31 15:45:19 2019 +0200
Commit:     GitHub <noreply@github.com>
CommitDate: Sat Aug 31 15:45:19 2019 +0200

    Merge pull request #4 from OpenMandrivaAssociation/master
    
    x

 .abf.yml      | 2 +-
 neofetch.spec | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)
Not Available
On your 4.0/znver1;i686;x86_64 machine, enable the updates-testing repository for main. Then urpmi.update -a and urpmi the affected packages.
When you're done, you can use urpmi --downgrade to revert back to previous versions.
benbullard79 [@T] cox.netCome on vote peoples!11d 11hrs